<app-child [ChildMessage] = "parentMessage" (EventoMensaje)="recibirMensaje($event)"></app-child> 
<!-- el EventoMensaje va a recibiMensaje que es el de chil.component.ts-->
<!-- Si o si se usa el $event y con ese solo se pasa uno, si queremos pasar mas cosas, tenemos que hacer un objeto -->

<div>
  <h1>@Output</h1>
  <h3>Mensaje del componente hijo: {{ mensajePadre }}</h3>
</div>
